
JOVENA.Exploitation.BO - Réclamation BO #1017

CARTE PSI - DEMANDE HISTORIQUE

10/15/2020 11:38 AM - Lucy Admin

Status: Fermé Start date: 10/15/2020

Priority: Urgent Due date: 10/15/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 0.25 hour

Target version:  Spent time: 0.13 hour

Description

Mail de aryzaka.razakamahefa@jovena.mg à le 15/10/2020 :

Urgent , merci de nous envoyer l’historique de la carte n° : 1004933 début septembre à ce jour.

History

#1 - 10/15/2020 12:15 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 0.25 h

De quel historique exactement ?

. Aucune modiification option depuis Septembre 2020,

. Si transactions : c'est disponible sur BO et Espace Client.

#2 - 10/16/2020 08:56 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

Données exportées via BO et envoyées par Ravaka au démendeur.

#3 - 10/16/2020 09:07 AM - Lucy Admin

- Status changed from Résolu to Fermé

- % Done changed from 100 to 0
